<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10146" max-score="40" passing-score="32" min-score="0">
		<name>Nhắc lại kiến thức</name>
		<interactions>
			<interaction id="Interaction10204" type="choice" score="10" correct-response="C">
				<name>Câu 1</name>
				<title></title>
				<responses>
					<response id="A">12 </response>
					<response id="B">8 </response>
					<response id="C">6 </response>
					<response id="D">4 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10220" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title></title>
				<responses>
					<response id="A">12 </response>
					<response id="B">8 </response>
					<response id="C">6 </response>
					<response id="D">4 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10234" type="choice" score="10" correct-response="A">
				<name>Multiple choice</name>
				<title></title>
				<responses>
					<response id="A">12 </response>
					<response id="B">8 </response>
					<response id="C">6 </response>
					<response id="D">4 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10248" type="choice" score="10" correct-response="{a,c}">
				<name>Multiple choice</name>
				<title>Bài 2: Chọn câu trả lời đúng</title>
				<responses>
					<response id="a"> Hình lăng trụ đứng tam giác có hai mặt đáy là những tam giác bằng nhau nằm trong hai mặt phẳng song song </response>
					<response id="b"> Hình lăng trụ đứng tam giác có 6 cạnh </response>
					<response id="c"> Độ dài một cạnh bên được gọi là chiều cao của hình trụ đứng tam giác </response>
					<response id="d">Hình lăng trụ đứng tam giác có tất cả các mặt bên là hình bình hành </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10890" max-score="10" passing-score="8" min-score="0">
		<name>Hoạt động 1</name>
		<interactions>
			<interaction id="Interaction10591" type="choice" score="10" correct-response="{C,D}">
				<name>Multiple choice</name>
				<title></title>
				<responses>
					<response id="A">-</response>
					<response id="B">-</response>
					<response id="C">-</response>
					<response id="D">-</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10872" max-score="40" passing-score="32" min-score="0">
		<name>Củng cố bài học</name>
		<interactions>
			<interaction id="Interaction10439" type="fill-in" score="10" correct-response="{}">
				<title>&lt;1&gt;&lt;2&gt;&lt;3&gt;&lt;4&gt;&lt;5&gt;&lt;6&gt;
</title>
				<responses>
					<response id="1">
						<option id="1">Trung đoạn</option>
						<option id="2">Đỉnh</option>
						<option id="3">Đường cao</option>
						<option id="4">Cạnh bên</option>
						<option id="5">Mặt bên</option>
						<option id="6">Đáy</option>
					</response>
					<response id="2">
						<option id="1">Trung đoạn</option>
						<option id="2">Đỉnh</option>
						<option id="3">Đường cao</option>
						<option id="4">Cạnh bên</option>
						<option id="5">Mặt bên</option>
						<option id="6">Đáy</option>
					</response>
					<response id="3">
						<option id="1">Trung đoạn</option>
						<option id="2">Đỉnh</option>
						<option id="3">Đường cao</option>
						<option id="4">Cạnh bên</option>
						<option id="5">Mặt bên</option>
						<option id="6">Đáy</option>
					</response>
					<response id="4">
						<option id="1">Trung đoạn</option>
						<option id="2">Đỉnh</option>
						<option id="3">Đường cao</option>
						<option id="4">Cạnh bên</option>
						<option id="5">Mặt bên</option>
						<option id="6">Đáy</option>
					</response>
					<response id="5">
						<option id="1">Trung đoạn</option>
						<option id="2">Đỉnh</option>
						<option id="3">Đường cao</option>
						<option id="4">Cạnh bên</option>
						<option id="5">Mặt bên</option>
						<option id="6">Đáy</option>
					</response>
					<response id="6">
						<option id="1">Trung đoạn</option>
						<option id="2">Đỉnh</option>
						<option id="3">Đường cao</option>
						<option id="4">Cạnh bên</option>
						<option id="5">Mặt bên</option>
						<option id="6">Đáy</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10644" type="matching" score="10" correct-response="{0.E,1.F,2.C,3.B,4.C,5.A,6.C,7.D}">
				<name>Kéo thả</name>
				<title></title>
				<responses>
					<matching-set type="source">
						<response id="0">Hình 1 </response>
						<response id="1">Hình 2 </response>
						<response id="2">Hình 3 </response>
						<response id="3">Hình 4 </response>
						<response id="4">Hình 5 </response>
						<response id="5">Hình 6 </response>
						<response id="6">Hình 7 </response>
						<response id="7">Hình 8 </response>
					</matching-set>
					<matching-set type="target">
						<response id="A"> Chóp lục giác đều </response>
						<response id="B">Chóp cụt tam giác đều </response>
						<response id="C">Không phải là hình chóp </response>
						<response id="D">Chóp tứ giác đều </response>
						<response id="E">Chóp tam giác đều </response>
						<response id="F">Chóp ngũ giác đều </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10796" type="fill-in" score="10" correct-response="{}">
				<title>        &lt;1&gt;&lt;2&gt; &lt;3&gt;&lt;4&gt;&lt;5&gt;&lt;6&gt;&lt;7&gt;&lt;8&gt;
</title>
				<responses>
					<response id="1">
						<option id="1">Hình thang vuông</option>
						<option id="2">Hình thang cân</option>
						<option id="3">Hình chữ nhật</option>
						<option id="4">Hình bình hành</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">9</option>
					</response>
					<response id="3">
						<option id="1">Tam giác đều</option>
						<option id="2">Tam giác thường</option>
						<option id="3">Tam giác cân</option>
						<option id="4">Tam giác vuông</option>
					</response>
					<response id="4">
						<option id="0">*</option>
						<option id="1">5</option>
					</response>
					<response id="5">
						<option id="1">Ngũ giác đều</option>
						<option id="2">Ngũ giác</option>
						<option id="3">Tứ giác</option>
						<option id="4">Tam giác</option>
					</response>
					<response id="6">
						<option id="0">*</option>
						<option id="1">10</option>
					</response>
					<response id="7">
						<option id="0">*</option>
						<option id="1">6</option>
					</response>
					<response id="8">
						<option id="0">*</option>
						<option id="1">7</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10572" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title></title>
				<responses>
					<response id="A">-</response>
					<response id="B">-</response>
					<response id="C">3 </response>
					<response id="D">4 </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
